## librdf-ns-curated-perl 0.002

=== debian/changelog ===
librdf-ns-curated-perl (0.002-2) unstable; urgency=medium

  * Fix build package as arch-independent.
    Closes: Bug#809361. Thanks to Dagfinn Ilmari Mannsåker.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Dec 2015 08:18:06 +0530

librdf-ns-curated-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#797717.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Dec 2015 17:02:53 +0530
