=== debian/control ===
Source: librdf-ns-curated-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ns-curated-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ns-curated-perl.git
Homepage: https://metacpan.org/release/RDF-NS-Curated

Package: librdf-ns-curated-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Enhances: ${cdbs:Enhances}
Description: curated set of RDF prefixes
 RDF::NS::Curated contains a limited list of prefix and URI pairs that
 are commonly used in RDF.  The intention is that prefixes in this list
 can be safely used in code that has a long lifetime.  The list has been
 derived mostly from W3C standards documents, but also some popularity
 lists.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
