=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::NS::Curated
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-NS-Curated
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/K/KJ/KJETILK

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream testsuite
deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)

# Improves these other packages
enhances = liburi-namespacemap-perl

CDBS_BUILD_DEPENDS +=, $(deps-test)
CDBS_ENHANCES_$(pkg) = $(enhances)

clean::
	rm -f Makefile.old
