=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/K/KJ/KJETILK/RDF-NS-Curated-([\d.]+)\.tar\.gz
https://metacpan.org/release/RDF-NS-Curated .*/RDF-NS-Curated-([\d.]+)\.tar\.gz
