## librdf-ns-curated-perl 0.005

=== debian/changelog ===
librdf-ns-curated-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add more prefixes.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use git subdir.
    + Use https protocol for Vcs-Git.
    + Use .git suffix
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info:
    + Extend coverage of Debian packaging.
    + Fix cover Makefile.PL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 18:20:24 +0100
