=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-ns-curated-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-ns-curated-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ns-curated-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-ns-curated-perl.git
 Homepage: https://metacpan.org/release/RDF-NS-Curated
 
 Package: librdf-ns-curated-perl
