=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::NS::Curated
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,10 +26,6 @@
 DEB_UPSTREAM_PACKAGE = RDF-NS-Curated
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/K/KJ/KJETILK
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream testsuite
 deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
