=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/RDF-NS-Curated .*/RDF-NS-Curated-(\d[\d.]+)\.tar\.gz
