## librdf-ns-curated-perl 1.001

=== debian/changelog ===
librdf-ns-curated-perl (1.001-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix a typo bug in dc11 URI.
    + Add an all method.
    + Add author test to check the RDFa Initial Context.
    + Add csvw prefix.
    + Add sosa prefix.
    + Add qname method.
    + Add solid and acl prefixes.
    Closes: Bug#890246.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info:
    + Strip superfluous copyright marks.
    + Extend coverage of packaging.
    + Use https protocol in protocol URL.
    + Extend coverage for main upstream author.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Stop bogusly depends on ${shlibs:Depends}.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2018 22:07:49 +0100
