## librdf-ns-curated-perl 1.004

=== debian/changelog ===
librdf-ns-curated-perl (1.004-2) unstable; urgency=medium

  * fix watch file

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 Dec 2019 19:57:12 +0100

librdf-ns-curated-perl (1.004-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * enable autopkgtest
  * declare compliance with Debian Policy 4.4.1
  * use debhelper compatibility level 10
  * update watch file:
    + use substitution strings
    + rewrite usage comment
  * relax to build-depend unversioned on perl
  * stop build-depend on dh-buildinfo
  * copyright: bump (yes not extend) coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 06:44:52 +0100
