=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Build-Depends:
  debhelper,
- dh-buildinfo,
  perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl
 Homepage: https://metacpan.org/release/RDF-NS-Curated
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-ns-curated-perl
 Architecture: all
