## librdf-ns-curated-perl 1.006

=== debian/changelog ===
librdf-ns-curated-perl (1.006-2) unstable; urgency=medium

  * Team upload.
  * apply Multi-Arch hint
  * let DebHelper remove Makefile.old
  * refresh d/copyright-check
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 17:02:35 +0100

librdf-ns-curated-perl (1.006-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Florian Schlichting ]
  * Import upstream version 1.006.
  * Update upstream metadata (Github Org)
  * Update upstream copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Jan 2024 21:51:09 +0100

librdf-ns-curated-perl (1.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 00:42:19 +0000
