=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: librdf-ns-curated-perl
 Section: perl
-Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-ns-curated-perl
 Homepage: https://metacpan.org/release/RDF-NS-Curated
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-ns-curated-perl
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${perl:Depends},
